Vocab Builder (Android) - Bug #2802

852788- student unable to play vocab app set
08/25/2023 07:50 AM - saipriya CM

Status: New Start date: 08/25/2023
Priority: Immediate Due date:

Assignee: Yogesh Sivakumar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

Name: Anooja

Email: anoojaanusree@gmail.com

Mobile: +91 94462 53195

Course: GRE crash

Validity: 60 days

Drupal: 852788

Welcome mail sent

Student unable to play set in vocab app gets -$41780 error refer screenshot

History

#1 - 09/19/2023 04:26 AM - saipriya CM
- Assignee changed from selva QA to ABHISHEK KUMAR

saipriya CM wrote:

Name: Anooja

Email: anoojaanusree@gmail.com

Mobile: +91 94462 53195

Course: GRE crash

Validity: 60 days

Drupal: 852788

Welcome mail sent

Student unable to play set in vocab app gets -$41780 error refer screenshot

#2 - 10/27/2023 10:04 AM - ABHISHEK KUMAR
- Assignee changed from ABHISHEK KUMAR to Yogesh Sivakumar
